Magento Critical Security Patch SUPEE-5994

  • Posted by Envision Ecommerce
  • /
  • May 15, 2015
magento-SUPEE-5994

Just two weeks after Magento raised alarm about the Shoplift bug, it has again issues another Critical update called “SUPEE-5994” yesterday. According to Magento’s official website, SUPEE-5994 – This patch addresses multiple security vulnerabilities in Magento Community Edition software, including issues that can put customer information at risk.

We will be investigating more on this today. Please feel free to reach us if your store needs an urgent patch immediately. We updated over 80 stores successfully for Shoplift bug even without SSH access.

We will be updating the post with the methods on how this patch has to be applied.

How to install Magento patch SUPEE-5994

Purchase our Service to get your Magento Store secured now.